Subject: bug#32197: openssh not starting unless reconfigured

From: Clément Lassieur <[email-masked]>
Date: Thu, 19 Jul 2018 15:02:49 +0200

Eric Brown <[email-masked]> writes:

> GuixSD 1.5 amd64
>
> (stock, and with guix pull && guix package -u)
>
> I have initialized a system with the attached config.scm.  The openssh
> service does not work at boot. 
>
> However, I can reconfigure the system, and the openssh service works and
> allows connections.
>
> (I've confirmed with several people with same observation on #guix)

Hi Eric,

Julien pushed a commit that is supposed to fix your issue.  Could you
'guix pull' and test it?

Thanks,
Clément